view-toolpaths(1)

NAME
config-bundle-to-config - Dump a Slic3r config from a config bundle

SYNOPSIS
config-bundle-to-config --output config.ini bundle.ini

DESCRIPTION
config-bundle-to-config is a tool that converts a Slic3r config bundle into a config.ini that can be fed into view-toolpaths(1) and slic3r(1)

OPTIONS

--output config.ini
    Dump configuration into config.ini